[
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\drawable-v23\\abc_control_background_material.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\drawable-v23\\abc_control_background_material.xml"
    }
]